@charset "utf-8";

/* CSS Document */



body{ font-family: 'Lato', sans-serif;}

.header{ float:left; width:100%;}

.top-header{ float:left; width:100%;}

.bottom-header{ float:left; width:100%; height:43px; background:url(../images/nav.jpg) repeat-x; border-top:1px solid #cecfcf; border-bottom:4px solid #717171;}

.top-header-inner{ width:1000px; margin:0px auto;}

.logo{ float:left; width:244px;}

.call-us{ float:right; width:303px; margin-top:40px; text-align:right;}

.callustop{ float:left; width:100%; font-size:30px; text-transform:uppercase;}

.callustop span{ color:#161616;} 

.callustop a{color:#da251c;}

.callusbottom{ float:left; width:90%; font-size:20px; padding-right:10%; color:#191919;}

.navigation{ margin:0px auto; width:1000px;}



.toggleMenu { display:  none; background: #da251c; margin-top: 4px; padding: 9px 24px; color: #fff; border-radius:5px;}

.nav { list-style: none;}

.nav:before, .nav:after { content: " ";  display: table;}

.nav:after {clear: both;}

.nav ul {list-style: none;}

.nav a {padding: 12px 52px;color:#000000; text-transform:uppercase; font-size:16px; border-left:1px solid #a1a3a3;}

.nav a:hover{ color:#ffffff; background:url(../images/nav-hover.jpg) repeat-x;}

.active{ color:#ffffff !important; background:url(../images/nav-hover.jpg) repeat-x;}

.nav > li > .parent{ display:none;}

.nav li { position: relative;}

.nav li:last-child{ border-right:1px solid #A1A3A3;}

.nav > li { float: left; -webkit-transition: all 0s;-moz-transition: all 0s;-ms-transition: all 0s;-o-transition: all 0s;transition: all 0s;}



.nav > li > .parent { }

.nav > li > a { display: block;}

.nav li  ul {position: absolute; left: -9999px; -webkit-transition: all 0s;-moz-transition: all 0s;-ms-transition: all 0s;-o-transition: all 0s;transition: all 0s;}

.nav > li.hover > ul { left: 0;}

.nav li li.hover ul { left: 100%; top: 0;}



.nav li li { width:260px;}

.nav li li a { display: block; padding:10px 5px;  font-size:12px !important; float:left; border-left:none;  background: url(../images/nav.jpg) repeat-x ;/* color:#ffffff; background:url(../images/nav-hover.jpg) repeat-x;*/ position: relative; z-index:100;

border: 1px solid #717171; width:250px;}

.nav li li:last-child a{ }

.nav li li a:hover{ width:250px; /*background:#ffffff; color:#000000;*/}

.nav li li li a {/* background:#73aa2a;color:#ffffff;*/z-index:200;  border-top: 1px solid #717171; width:250px;}

.nav li li li a:hover { /*background:#ffffff; color:#da251c;*/}

.banner{ float:left; width:100%; height:350px; background:#da251c;}

.banner-inn{ margin:0px auto; width:1000px; height:350px;}

.banner-left{ float:left; width:500px;}

.banner-left h1{ float:left; width:500px; font-size:30px; color:#ffffff; text-align:left; margin-top:25px;}

.banner-left p{color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 14px;line-height: 21px;margin-top:10px; float:left; width:450px;}

.banner-left a{ float:left; text-transform:uppercase; font-size:25px; color:#ffffff; width:269px; height:37px; text-align:center; background:url(../images/green-line.jpg) repeat-x;

 border-radius:5px; text-shadow: 1px 2px 3px #000000; padding-top:12px; box-shadow:1px 2px 3px #000000; margin-top:5px; font-weight:700;}

.banner-left a:hover{background:url(../images/green-line-hover.jpg) repeat-x;}

.banner-right{ float:right; width:480px; height:350px; background:url(../images/banner-bg.jpg) no-repeat left top;}

.slider{ float:left; width:439px; height:223px;  margin-top:43px; overflow:hidden;}

.slider img{border:5px solid #ffffff;}

.content{ float:left; width:100%; padding-top:35px;}

.content-inner{ width:1000px;margin:0px auto;}

.content-left{ float:left; width:75%;}

.content-right{ float:left; width:25%;}

.top-box{ float:left; width:100%;}

.box{ float:left; width:350px; height:200px;}

.box-head{ float:left; width:100%; color:#333333; font-weight:700; font-size:30px; margin-bottom:20px;}

.box-image{ float:left; width:135px;}

.box-content{ float:left; width:190px; margin-top:10px; font-size:14px; font-family: 'Libre Baskerville', serif; line-height:24px; color:#262626;}

.box-content ul {

  margin-left: 0;

}

.box-content ul li {

 background:url("../images/li-img.jpg") no-repeat  left !important;

 width:95%; padding-left:10%;

}





.box-content ul li a:hover{ color:#DA251C;}

.details{ float:left;width:100%; margin-top:50px;}

.details-head{ float:left; width:100%; font-size:25px; font-weight:700; color:#da251c;}

.details-cnt{ float:left; width:95%; margin-top:35px; font-family: 'Libre Baskerville', serif; line-height:34px; font-size:16px;}

.details-cnt p{ float:left; width:100%; margin-bottom:20px;}

.details-cnt p a{ color:#1a74b7; text-decoration:underline;}

.details-cnt p a:hover{ color:#da251c;}

.details-cnt p span{ color:#da251c;}

.content-right-head{ float:left; font-weight:700; font-size:25px; color:#da251c;}

.content-right ul{ float:left; width:100%; margin-top:25px; line-height:41px;}

.content-right ul li{ background:url(../images/dot.jpg) no-repeat 0px 10px; padding-left:15%; width:85%;}

.content-right ul li a:hover{ color:#da251c;}

.abtTeam{ font-size: 16px; font-weight: bold; color: #000 !important; }


.footer{ float:left; width:100%; margin-top:20px;}

.footer-top{ float:left; width:100%; background:#fccbd3; padding-top:30px; padding-bottom:40px; font-family: 'Libre Baskerville', serif; }

.footer-inn{ margin:0px auto; width:1000px;}

.footer-address{ float:left; width:350px;}

.footer-smallbox{ float:left; width:270px;}

.right{ float:right;}

.footer-head{ float:left; width:266px; border-bottom:2px solid #f69aa0; padding-bottom:10px; font-weight:700; font-size:17px; color:#da251c;

font-family: 'Lato', sans-serif;}

.address-box{ float:left; width:100%; margin-top:28px; font-size:14px;}

.address-box p{ float:left; width:100%; margin-bottom:8px;}

.abn{ margin-top:25px;}

.address{ margin-top:15px; font-size:16px;}

.address span{ color:#da251c}

.address a:hover{ color:#da251c;}

.contact-form{ float:left; width:270px; margin-top:22px;}

.cnt-bx{ float:left; width:247px; height:28px; padding:0px 10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#7c7c7c; border:1px solid #bfbfbf;

margin-bottom:7px;}

.phone{ width:110px;}

.suburb{ width:110px; float:right;}

.txtarea-bx{ float:left; width:247px; height:56px; padding:5px 10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#7c7c7c; border:1px solid #bfbfbf;

margin-bottom:7px; resize:none;}



span.wpcf7-form-control-wrap {  display: inline-block !important;  position: relative; }

.wpcf7-not-valid-tip {  position: absolute;  top: 2px !important;  font-size: 12px !important;}

div.wpcf7-mail-sent-ok{

     display:none !important;

} 





.captcha{ float:left;/* width:140px;*/ margin-right:10px;}

.capt{width:100px; float:right; padding:3px 10px;}

.submit{ float:left; width:269px; height:50px; background:url(../images/green-line.jpg) repeat-x; border:1px solid #ffffff; font-size:25px;

font-family: 'Oswald', sans-serif; text-transform:uppercase; color:#ffffff; border-radius:5px; cursor:pointer; text-shadow:1px 2px 3px #000000;

box-shadow:1px 2px 3px #000000;}

.submit:hover{ background:url(../images/green-line-hover.jpg) repeat-x;}

.footer-bottom{ float:left; height:115px; width:100%;}

.footer-navig{ float:left; width:100%;}

.footer-navig ul{ float:left; width:100%; margin-top:15px;}

.footer-navig ul li{ float:left; list-style:none; text-transform:uppercase;  margin-right:60px; font-size:13px;}

.footer-navig ul li a{ float:left;color:#da251c}

.footer-navig ul li a:hover{ color:#000000;}

.copy{ float:left; width:550px; margin-top:30px; font-size:12px;}

.copy p{ float:left; margin-right:25px;}

.copy a:hover{ color:#da251c;}

.company{ float:right; margin-top:30px; font-size:12px;}

.company a:hover{ color:#da251c;}

.inner-banner{ float:left; width:100%; background:#da251c; height:110px;}

.inner-banner-inn{ margin:0px auto; color:#ffffff; font-size:25px; width:1000px; text-transform:uppercase; font-weight:700;}

.inner-banner-inn span{ float:left; margin-top:40px; width:100%;}

.no-margin{ margin-top:0px;}

.copy ul{ float:left;}

.copy ul li{ float:left; padding:0px 5px; border-left:1px solid #000000;}

.copy ul li:first-child{ border:none;}

.ngg-slideshow img{ border:4px solid #ffffff !important; width:96% !important;}

.details-cnt img { float:left; margin-right:10px;}

.details-cnt a:hover{ color:#DA251C;}

.content-left h2{ color:#DA251C; font-weight:700;}

.content-left ul li{ width:100%;  list-style-image:url(../images/li-img.jpg); float:left;}

.ie8 .captcha{ float:left !important; width:100px !important;}

.inner_highlight{ width:96%; padding:2%; background:#e0e1e3; float:left; display:block;}





.pagenav > ul {

  padding-left: 30px;

}



@media screen and (max-width: 1024px) {

	.top-header{ padding:0px 2%; width:96%;}

	.top-header-inner{ width:100%;}

	.banner{ width:96%; padding:0px 2%;}

	.content-inner{ padding:0px 2%; width:96%; float:left;}

	.footer-top{width:96%; padding:15px 2%;}

	.footer-inn{ width:100%; float:left;}

	.footer-bottom{ width:96%; padding:0px 2%;}

	

	}

@media screen and (max-width: 1000px) {

	.navigation{ float:left; width:96%; padding:0px 2%;}

	.nav li:first-child a, .nav li:last-child{ border:none;}	

	.nav a{ padding:12px 47px;}

	.banner-inn{ width:100%;}

	.banner-left{ width:50%}

	.banner-right{ width:50%}

	.slider{ width:90%; height:auto; float:right;}		

	.content-left{ width:70%; float:left;}

	.content-right{ width:25%; float:left; margin-left:2%;}

	.box{ width:50%;}

	.content-right ul{ margin-top:5px;}

	.box-image{ width:29%;}

	.box-content{ width:65%; margin-left:2%;}

	.footer-address{ width:35%;}

	.footer-smallbox{ width:27%; margin-left:2%;}

	.right{ float:left;}

	.footer-head{ width:100%;}

	.contact-form{ width:100%;}

	.cnt-bx{ width:90%;}

	.phone{ width:40%;}

	.suburb{ width:40%;}

	.txtarea-bx{ width:90%;}

	.captcha{ width:40%;}

	.capt{ width:65%;}

	.submit{ width:100%;}

	

	}

@media screen and (max-width: 986px) {

	.nav a{ padding:12px 43px;}

	.address-box{ font-size:13px;}

	.address{ font-size:13px;}

	.inner-banner{ height:auto; padding:10px 0px;}

	.inner-banner-inn{ width:100%;}

	.inner-banner-inn span{ padding-left:2%; width:80%; margin:10px 0px;}

	}



@media screen and (max-width: 943px) {

	.nav a{ padding:12px 35px;}

	.banner-left{ width:40%}

	.banner-right{ width:40%}

	.content-right-head{ font-size:20px;}

	}

@media screen and (max-width: 860px) {

	.nav a{ padding:12px 30px;}

	.phone{ width:90%;}

	.suburb{ width:90%; float:left;}

	.captcha{ margin-right:5px;}

	.capt{ width:90%; margin-right:-35px;}

	.footer-navig ul li{ margin-right:30px;}

	}

@media screen and (max-width: 810px) {

	.nav a{ padding:12px 25px;}

	}

@media screen and (max-width: 767px) {

	.logo{ width:150px; float:none; margin:0px auto;}

	.call-us{ clear:both; width:100%; text-align:center; margin-top:10px; margin-bottom:10px;}

	.callustop{ font-size:22px;}

	.callusbottom{ padding:0px; width:100%; text-align:center; font-size:15px;}

	.bottom-header{ border-top:1px solid #cecfcf; border-bottom:1px solid #AFAFAF;}

	.slicknav_icon { float: left; margin: 0.188em 0 0 0.438em;}

	.slicknav_icon-bar { border-radius: 1px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); background:#ffffff; display: block; height: 0.125em; margin-top: 2px;    width: 1.125em;}

	.menu{ float:left;}

	.active {display: block;}

    .nav > li { float: none; width:300px;}

	.nav > li a { background: #313131; border:none; color:#ffffff; padding:10px 5px; border-top:1px solid #ffffff; font-size:14px;}

	.nav > li a:hover{ background:#da251c;}

    .nav > li > .parent {}

    .nav li li .parent { width:100%; }

    .nav ul { display: block; width: 100%;}

   	.nav > li.hover > ul , .nav li li.hover ul {  position: static;}

	.nav li li{ width:291px;}	

	.nav li li a { float:none; width:290px; font-size:12px; background:#ffffff; color:#da251c; border-top:1px solid #da251c;}

	.nav li li a:hover{ width:291px;}	

	.nav li li li a{ background:#73aa2a;color:#ffffff; border-top:1px solid #ffffff !important ;width:291px;}

	.nav li li li a:hover{ width:291px;}

	.nav > li > .parent{ background:url(../images/dpdown.jpg) no-repeat center #333333; color: #CCCCCC; cursor: pointer;display: block;

    height:25px;position: absolute;right: 5px;top: 5px;width: 20px; padding-top:4px; padding-left:5px;}

	.banner{ height:656px;}

	.banner-inn{ height:auto;}

	.banner-left{ width:100%; }

	.banner-right{ width:100%; height:auto; background:none; float:left; padding-bottom:5px;}

	.banner-left h1{ width:100%; text-align:center;}

	.banner-left p{ width:100%;}

	.banner-left a{ font-size:18px; width:180px; height:30px;}

	.slider{ float:left; width:100%; margin-top:20px;}

	.slider img{ width:98%;}

	.content-left{ width:100%;}

	.content-right{ width:100%;}

	.box{ width:50%; height:auto;}

	.box-image{ width:29%;}

	.box-content{ width:65%; margin-left:2%;}

	.box-head{ font-size:18px;}

	.details-cnt{ margin-top:10px;}

	.content-right ul li{ padding-left:30px;}

}



@media screen and (max-width: 700px) {

	.footer-bottom{ height:auto;}

	.footer-navig ul li{ float:left; width:100%; text-align:center; margin-bottom:8px;}

	.footer-navig ul li a{ float:none;}

	.copy{ float:left; width:100%;}

	.copy p{ float:left; width:100%; text-align:center;}

	.copy ul{ float:left; width:100%; margin-top:10px;}

	.copy ul li{ float:left; width:100%; padding:0px; margin:1px 0px; text-align:center; border:none;}

	.company{ float:left; padding-bottom:10px; width:100%; text-align:center;}

	}

	

	

@media screen and (max-width: 666px) {

	.address-box p{ font-size:11px;}

	.banner{ height:641px;}

	}

	

	@media screen and (max-width: 640px) {

	 .content-inner{ padding:0% 4%; width:92%;}

	 .footer-address{ width:100%;}

	 .footer-head{ text-align:center; margin-bottom:10px;}

	 .address-box{ margin-top:10px;}

	 .address-box p{ text-align:center;}

	 .footer-smallbox{ width:100%;  padding:0px; margin:10px 0px;}

	 .contact-form{ float:none; width:80%; margin:0px auto;}

	 .cnt-bx, .txtarea-bx{ width:90%; padding:0px 4%;}

	 .capt{ width:90%; float:left;}

	 .submit{ width:98%;}

	 

	}

@media screen and (max-width: 550px) {

	.box{ width:100%; height:auto;}

	.box-image{ width:20%;}

	.details{ margin-top:15px;}

	.details-cnt{ margin-top:5px;}

	.details-cnt p{ margin-bottom:2px;}

	}

@media screen and (max-width: 550px) {
	.abtTeam {

    float: left;
    display: block;
    width: 100%;
}
.details-cnt img {
	margin-bottom:16px;
    float: none;
    display: block;
    margin-right: 10px;
}
	.banner{ height:621px;}

	}	

@media screen and (max-width: 360px) {

	.banner{ height:590px;}

	}		